groups:
  - id: entity.app
    type: entity
    stability: development
    name: app
    brief: >
      An app used directly by end users — like mobile, web, or desktop.
    attributes:
      - ref: app.installation.id
      - ref: app.build_id
        role: identifying
